Doc: Replace the last references to OS X with \macos or macOS

The API docs still contain references to OS X.

Change-Id: I622eb4d2c79f3162f5dc95e04be262d628c8d7b9
Reviewed-by: default avatarTopi Reiniö <topi.reinio@theqtcompany.com>
parent 585cc070
......@@ -48,7 +48,7 @@
have a project.
Valgrind tools are supported locally only on Linux and \macos. However,
according to Valgrind.org, support on OS X 10.8 and 10.9 is experimental and
according to Valgrind.org, support on \macos 10.8 and 10.9 is experimental and
mostly broken. You can run the tools on a remote Linux machine or device
from any development host.
......
......@@ -82,7 +82,7 @@
\QC uses its own set of Qt Libraries located in the bundle, and therefore,
you need to configure the \QD plugins that you want to use with \QC.
For more information about how to deploy applications to \macos, see
\l{Qt for OS X - Deployment}.
\l{Qt for macOS - Deployment}.
The following example illustrates how to configure version 5.2.1 of the
\l{http://qwt.sourceforge.net/}{Qwt - Qt Widgets for Technical Applications}
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment